clear;
close all;

coeff1=16/(6*6*10);
coeff2=11850/(6*6*10);
sna = load('rdf_npt_all_s_na.xvg');

figure;
temp1=sna(:,2)*coeff1;
plot(sna(:,1),temp1,'linewidth',2)
xlabel('Distance (nm)')
ylabel('RDF of Na^+ around S');
plot_style(18)
print('-dpng','-r300','rdf_npt_30ns_s_na.png')

so = load('rdf_npt_all_s_o.xvg');

figure;
temp2=so(:,2)*coeff2;
plot(so(:,1),temp2,'linewidth',2)
xlabel('Distance (nm)')
ylabel('RDF of O around S');
plot_style(18)
print('-dpng','-r300','rdf_npt_30ns_s_o.png')